package com.jay.monitor.data.server.factory.thread;

/**
 * @Module 线程
 * @Description 线程周期规则定义
 * @Author liukaixiong
 * @Date 2020/11/27 14:50
 */
public interface TaskRunnable extends Runnable {

    /**
     * 定义的线程名称
     *
     * @return
     */
    public String getThreadName();

    /**
     * 线程停止
     */
    public void stop();

}
